
body {	font-size: 10px;
	font-family: Verdana,sans-serif;
	text-align: center;
	background: #548956;
}

.main {
	width: 910px;
	font-size: 12px;
	margin: 4px auto;
	text-align: left;
}

.menu { 
	background: green;
	border: 1px solid navy;
	height: 18px;
}

.levypanel {
	owerflow: hidden;
	width: 121px;
	height: 525px;
	float: left;
	background: #bbb;
	color:#000000;
	padding: 5px;
	vertical-align:top;
	border-left: 1px solid navy;
	border-bottom: 1px solid navy;
	border-right: 0px;
	border-top: 0px;
}

.hlavnipanel {
	owerflow: hidden;
	float: left;
	width: 645px;
	height: 515px;
	background: #ddd;
	color:#000000;
	padding: 10px;
	vertical-align:top;
	border-left: 1px solid navy;
	border-bottom: 1px solid navy;
	border-right: 1px solid navy;
	border-top: 0px;
}

.pravypanel {
	overflow: hidden;
	width: 100px;
	height: 525px;
	float: left;
	background: #bbb;
	color:#000000;
	padding: 5px;
	vertical-align:top;
	border-right: 1px solid navy;
	border-bottom: 1px solid navy;
	border-left: 0px;
	border-top: 0px;
}

.pata {
	clear: left;
}

img {border:0px;}
h1 {font-size: 12px; font-weight: normal}

a:link, a:visited    {text-decoration: none;}
a:visited {color: #0044aa;}
a:hover {background-color: green; color: yellow;}
a.stat:hover {background-color: #bbb;}

a.menu {
	background-color: #ffa500;
	color: navy;
	font-size: 13px;
	padding: 4px;
	padding-top: 0px;
	padding-bottom: 2px;
	border: 1px solid navy;
	border-left: 0;
}

a.menu:link, a.menu:visited {background-color: green; color: yellow;}
a.menu:hover {background-color: yellow; color: navy;}
